.Arrows{
    display: flex;
    text-align: center;
    justify-content: space-around;
    padding-top: 50px;
        @media screen and (min-width: 768px) {
            width: 838px;
            display: flex;
            justify-content: space-between;
        }

    &__arrow{
        width: 30%;
        height: 30%;
    }
    @media screen and (min-width: 768px) {
        position: absolute;
        right: -35px;
        top: 500px;
    }

    &__Arrowright{
        @media screen and (min-width: 768px) {
            position: absolute;
            right: 0;
            z-index: 10;
        }
    }
}